Bug 238771 - volume manager, alsa, no change
volume manager, alsa, no change
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: control-center (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Control Center Maintainer
David Lawrence
bzcl34nup
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-05-02 17:11 EDT by Aznar
Modified: 2008-08-02 19:40 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-06 21:38:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Aznar 2007-05-02 17:11:53 EDT
Description of problem: When I want to reduce the volume with
gnome-volume-manager or with the shortcut I setted-up (same as
gnome-volume-manager ?) it doesn't work.


Version-Release number of selected component (if applicable): 1.0.14 


How reproducible: every time


Steps to Reproduce:
1. down the sound
2.
3.
  
Actual results: when using the shortcut, a window appears with the icon of the
sound and the blue box downs but the volume stays the same


Expected results: The volume should down


Additional info: I'm using ICE 1724 on an ESI Juli@ card.
Comment 1 Matthias Clasen 2007-05-03 09:49:32 EDT
What device is selected in the sound preferences ?
does changing that selection make the buttons work ?
Comment 2 Bastien Nocera 2007-05-03 10:10:25 EDT
gnome-volume-manager is to manage "disk volumes", not the audio volume itself.

Which version of control-center are you using? Which track is selected as the
default track for the mixer in the sound preferences? Which driver is used for
your sound card?
Comment 3 Aznar 2007-05-03 11:31:06 EDT
I've understand that I have to select the card I want to be handled by
gnome-volume-manager and after I have to select if I want only to down the bass
or the high frequency(DAC and DAC1).
But still the shortcut I selected in
/system/preferences/personnal/shortcuts_for_keyboard to down the volume doesn't
have any effect, I see the window with the blue box decreasing but nothing changed.

rpm -qi control-center
Version : 2.18.0

The driver I use is ICE1724
Comment 4 Bastien Nocera 2007-10-12 11:19:53 EDT
Which card and channel did you select in gnome-sound-properties?
Comment 5 Bug Zapper 2008-04-03 20:26:41 EDT
Based on the date this bug was created, it appears to have been reported
against rawhide during the development of a Fedora release that is no
longer maintained. In order to refocus our efforts as a project we are
flagging all of the open bugs for releases which are no longer
maintained. If this bug remains in NEEDINFO thirty (30) days from now,
we will automatically close it.

If you can reproduce this bug in a maintained Fedora version (7, 8, or
rawhide), please change this bug to the respective version and change
the status to ASSIGNED. (If you're unable to change the bug's version
or status, add a comment to the bug and someone will change it for you.)

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.
Comment 6 Bug Zapper 2008-05-06 21:38:20 EDT
This bug has been in NEEDINFO for more than 30 days since feedback was
first requested. As a result we are closing it.

If you can reproduce this bug in the future against a maintained Fedora
version please feel free to reopen it against that version.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

Note You need to log in before you can comment on or make changes to this bug.